﻿body    { background: White !important; font-family: Arial; margin:0; width:100%; height:100%; padding:0; overflow-x:hidden; }

.jqm    { direction: ltr; }

.ui-page    { background:White; font-family: Arial;}
.ui-selectmenu-hidden   { top:0; left:0; display:none; }

.Container                                  { background-color:White; margin:0; padding:1em; overflow:hidden; }
.Container .ContentBlock                    { border-radius:10px; padding:1em; background:White; overflow:hidden; box-shadow:0 0 0.4em #888; -moz-box-shadow:0 0 0.4em #888; -webkit-box-shadow:0 0 0.4em #888; }
.Container .ContentLine                     { padding: 0.4em; }
.Container .ContainerFooter                 { padding-top:1.5em; padding-bottom:0.3em; }
.Container .ContainerTitle                  { font-weight:bold;font-size:14px;color:#0043aa;vertical-align:middle; }

.WidthLimit         { max-width:100%; }
.NoPadding      { padding:0 !important; }
.NoRadius       { border-radius: 0 !important; }
.Full           { width:100%; }
.NoShadow       { box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
.AlignRIGHT     { text-align:right !important; }
.AlignLEFT      { text-align:left !important; }
.listIconRIGHT  { right: 10px; left: auto !important; }
.listIconLEFT   { left: 10px; right: auto !important; }
.floatRIGHT     { float:right !important ; }
.floatLEFT      { float:left !important ; }
.hidden         { display: none; }
.DaySelected    { background-color: #33ccff !important; }
.Transparent    { background: !important;
}
body.dirltr .TitlePadding   { padding:0 0 .5em 1em; }
body.dirrtl .TitlePadding   { padding:0 1em .5em 0; }

body.dirrtl .ui-block-a, body.dirrtl .ui-block-b    { float:right; }
body.dirrtl .ui-collapsible-heading .ui-btn-inner   { padding-right:40px; padding-left: 20px; }
body.dirrtl .ui-collapsible-heading .ui-btn         { text-align: right; }

/* CSS FOR SLIDE MENU */

* {
    margin: 0; padding: 0;
}

html {
    font-size: 100%;
}

body 
{
    overflow-x: hidden;
}
body.dirltr { direction:ltr; }
body.dirrtl { direction:rtl; }

#close-mask {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    background-color: transparent;
}

body.menu-open #close-mask {
    display: block;
}

#SiteContent {
    position: relative;
    min-width: 320px;
    background-color:White;
    transition-property: transform;
    -moz-transition-property: -moz-transform;
    -webkit-transition-property: -webkit-transform;
    -o-transition-property:-o-transform;
    transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
}

body.menu-opening #SiteContent,
body.menu-closing #SiteContent {
    transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -webkit-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    transition-timing-function: ease-in;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
}

body.menu-open #SiteContent  { overflow: hidden; } 

.snap-header {
    height: 44px;
    line-height: 44px;
    background: #2C4987;
    background: -ms-linear-gradient(top, #738ABA 0%, #2C4987 100%);
    background: -moz-linear-gradient(top, #738ABA 0%, #2C4987 100%);
    background: -o-linear-gradient(top, #738ABA 0%, #2C4987 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #738ABA), color-stop(1, #2C4987));
    background: -webkit-linear-gradient(top, #738ABA 0%, #2C4987 100%);
    background: linear-gradient(to bottom, #738ABA 0%, #2C4987 100%);
    border-color: #111A33;
    box-shadow: inset 0 1px 1px -1px white, 0 1px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: inset 0 1px 1px -1px white, 0 1px 5px rgba(0,0,0,.5);
}

#SiteContent > header .trigger {
    position: absolute;
    z-index: 2;
    top: 0;
    display: block;
    width: 48px;
    height: 43px;
    background: transparent url(../v4images/topmenu-menutoggle.png) no-repeat center;
    cursor:pointer;
}

body.dirltr #SiteContent > header .trigger {
    left: 0;
    border-right: 1px solid #314a7e;
}

body.dirrtl #SiteContent > header .trigger {
    right: 0;
    border-left: 1px solid #314a7e;
}

#SiteContent > header .icons {
    position: absolute;
    top: 9px;
}

body.dirltr #SiteContent > header .icons { left: 52px; }
body.dirrtl #SiteContent > header .icons { right: 52px; }

#SiteContent > header .icons > span {
    display: inline-block;
    padding: 0 8px;
}

#SiteContent > header .icons > span img {
    width:30px;
    height:26px;
}

.logo {
    width: 34px;
    height: 32px;
    background: transparent url(../v4images/EZShiftHeaderLogo.gif) no-repeat left;
}

body.dirltr #snap-content > header .logo { right: 5px; }
body.dirrtl #snap-content > header .logo { left: 5px; }

#SiteMenu {
    position: absolute;
    width: 260px;
    top: 0;
    display:none;
    background-color: #434B5C;
}

body.menu-opening #SiteMenu,
body.menu-open #SiteMenu,
body.menu-closing #Site Menu    { display: block; }

body.dirltr #SiteMenu {
    left:0;
}
body.dirrtl #SiteMenu {
    right:0;
}

body.menu-open #SiteMenu 
{
    overflow: visible;
    -webkit-overflow-scrolling: touch;
}

#SiteMenu .separator {
    background: #434B5C;
    background: -webkit-gradient( linear, left top, left bottom, from(#434B5C), to(#394152) );
    background: -moz-linear-gradient(top, #434B5C 0%, #394152 100%);
    border-bottom: 1px solid #242A37;
    border-top: none;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
    color: #7A8292;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;
}
body.dirltr #SiteMenu .separator {
    padding: 4px 0 4px 8px;
}
body.dirrtl #SiteMenu .separator {
    padding: 4px 8px 4px 0;
}

#SiteMenu li {
    position: relative;
    display: block;
    list-style: none;
    min-height: 43px;
    line-height: 40px;    
    background-color: #32394A;
    border-bottom: 1px solid #242A37;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
    font-size: 16px;
    color: #C4CCDA;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
}
body.dirltr #SiteMenu li {
    padding: 3px 0 3px 8px;
}
body.dirrtl #SiteMenu li {
    padding: 3px 8px 3px 0;
}

#SiteMenu .active {
    background-color: #262C3A;
}
#SiteMenu li img {
    vertical-align: middle;
    display: block;
    height:32px;
}
body.dirltr #SiteMenu li img {
    float:left;
    margin: 4px 5px 0 0;
}
body.dirrtl #SiteMenu li img {
    float:right;
    margin: 4px 0 0 5px;
}

#SiteMenu li .count {
    position: absolute;
    top: 15px;
    background: #3E485E;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #3E485E), color-stop(1, #323A4D));
    background: -moz-linear-gradient( left top, left bottom, color-stop(0, #3E485E), color-stop(1, #323A4D));
    border-top: 1px solid #505A63;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
    color: #BFC5D2;
    display: inline-block;
    line-height: 12px;
    min-width: 11px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
}
body.dirltr #SiteMenu li .count {
    right:10px;
    padding: 1px 3px 3px 4px;
}
body.dirrtl #SiteMenu li .count {
    left:10px;
    padding: 1px 4px 3px 3px;
}

#SiteMenu li#copy {
    padding: 10px 8px;
    font-size: 14px;
    line-height: 18px;
}
#SiteMenu li#copy p {
    font-weight: 100;
}
